.threedImageContainer {
	position:relative;
}

.threedImageContainer .threedImage {
	width: 500px;
}

.threedImageOuterContainer {
	position: relative;
    display: flex;
    justify-content: center;
}

.threedImageContainer .arrow {
	position: absolute;
	width: 18px;
}

.threedImageContainer .arrow.arrow-vert.arrow-top {
	transform: rotate(270deg);
	animation: MoveUpDownTryckspanning 2s linear infinite;
	display:none;
}

.threedImageContainer .arrow.arrow-vert.arrow-top.kraftvag {
	transform: rotate(270deg);
	animation: MoveUpDownKraftVag 2s linear infinite;
	display:none;
}

.threedImageContainer .arrow.arrow-vert.arrow-top.kraftvag2 {
	transform: rotate(270deg);
	animation: MoveUpDownKraftVag2 2s linear infinite;
	display:none;
}

.threedImageContainer .arrow.arrow-vert.arrow-down {
	transform: rotate(90deg);
	animation: MoveDownUpTryckspanning 2s linear infinite;
	display:none;
}

.threedImageContainer .arrow.arrow-vert.arrow-down.placering {
	transform: rotate(90deg);
	animation: MoveDownUpPlacering 2s linear infinite;
	display:none;
	width: 28px;
	filter: invert(1);
}

.threedImageContainer .arrow.arrow-diag.arrow-top {
	transform: rotate(323deg);
	animation: MoveDiagUpDownForstarkning 2s linear infinite;
	width: 15px;
	display:none;
}

.threedImageContainer .arrow.arrow-diag.arrow-down {
	transform: rotate(144deg);
	animation: MoveDiagDownUpForstarkning 2s linear infinite;
	width: 15px;
	display:none;
}

.threedImageContainer .arrow.arrow-hor.arrow-right.kraftvag {
	animation: MoveLeftRightKraftVag 2s linear infinite;
	display:none;
}

.point {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transform: translateY(calc(-100% + 10px)) translateX(-50%);
    cursor: pointer;
    white-space: nowrap;
    text-align: center;
}

.point:hover .point__title {
	display: block;
}

.point__title {
	background: rgba(255,255,255,0.8);
    padding: 5px;
    border-radius: 10px;
	border: solid 0.5px #ddd;
	display:none;
}

.point__ball:before {
    content: '';
    height: 24px;
    width: 24px;
    border: 1px solid #fff;
    display: block;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.point__ball:after {
    content: '';
    height: 4px;
    width: 4px;
    background-color: #fff;
    display: block;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.point:hover span::before {
    border-color: #0f6d31 !important;
}


.point__ball {
    display: block;
    height: 16px;
    width: 16px;
    background-color: #fff;
    border-radius: 100%;
    position: relative;
    animation: pulse 1500ms ease-in-out infinite;
    opacity: 0;
    transition: opacity 300ms ease;
}

.point--show .point__ball {
    opacity: 1;
}

@keyframes pulse {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.1)
    }

    100% {
        transform: scale(1)
    }
}

@keyframes MoveUpDownTryckspanning {
  0%, 100% {
    top: 10%;
  }
  50% {
    top: 9%;
  }
}

@keyframes MoveDownUpTryckspanning {
  0%, 100% {
    top: 14%;
  }
  50% {
    top: 15%;
  }
}

@keyframes MoveDiagUpDownForstarkning {
  0%, 100% {
    top: 32.5%;
	left: 39%;
  }
  50% {
    top: 32%;
	left: 40%;
  }
}

@keyframes MoveDiagDownUpForstarkning {
  0%, 100% {
    top: 33.5%;
	left: 37%;
  }
  50% {
    top: 34%;
	left: 36%;
  }
}

@keyframes MoveDownUpPlacering {
  0%, 100% {
    top: 53%;
	left: 2%;
  }
  50% {
    top: 55%;
  }
}

@keyframes MoveUpDownKraftVag {
  0%, 100% {
    top: 95%;
  }
  50% {
    top: 94%;
  }
}

@keyframes MoveLeftRightKraftVag {
  0%, 100% {
    left: 11%;
  }
  50% {
    left: 12%;
  }
}

@keyframes MoveUpDownKraftVag2 {
  0%, 100% {
    top: 91%;
  }
  50% {
    top: 90%;
  }
}